Bug 1908587 - overview filesystem utilization of OCP is showing the wrong values
Summary: overview filesystem utilization of OCP is showing the wrong values
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.5.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1899728
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-17 05:47 UTC by Yadan Pei
Modified: 2021-01-20 05:49 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Fixes an issue where the web console displayed incorrect filesystem capacity and usage data
Clone Of: 1899728
Environment:
Last Closed: 2021-01-20 05:49:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7599 0 None closed [release-4.5] Bug 1908587: fix filesystem queries 2021-01-18 21:39:44 UTC
Red Hat Product Errata RHBA-2021:0033 0 None None None 2021-01-20 05:49:54 UTC

Comment 2 Yadan Pei 2020-12-18 08:33:30 UTC
Not sure if we need take more into consideration with bug 1909004 "No datapoints found" for RHEL node's filesystem graph

Comment 3 Samuel Padgett 2021-01-08 15:48:43 UTC
(In reply to Yadan Pei from comment #2)
> Not sure if we need take more into consideration with bug 1909004 "No
> datapoints found" for RHEL node's filesystem graph

When https://github.com/openshift/console/pull/7777 merges, we can backport both fixes together.

Comment 5 Samuel Padgett 2021-01-11 19:38:21 UTC
Since this fix has already merged, we'll address the RHEL node graphs in the follow up bug 1915032.

Comment 7 Yadan Pei 2021-01-13 08:39:45 UTC
except the RHEL node graph issue, current fix is working as expected

Moving to VERIFIED, checked against 4.5.0-0.nightly-2021-01-12-113007

Comment 9 errata-xmlrpc 2021-01-20 05:49:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.27 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0033


Note You need to log in before you can comment on or make changes to this bug.